View Issue Details

IDProjectCategoryView StatusLast Update
0002283SymmetricDS ProBugpublic2015-05-05 19:15
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.15 
Target Version3.7.16Fixed in Version3.7.16 
Summary0002283: On Edit File Triggers the Before Copy Script and After Copy Script lose line feeds after saving them
DescriptionOn Edit File Triggers the Before Copy Script and After Copy Script lose line feeds after saving them
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e8a370f6

2015-04-24 14:10:24

chenson

Details Diff
0002283: On Edit File Triggers the Before Copy Script and After Copy Script lose line feeds after saving them
0002283
mod - symmetric-assemble/src/asciidoc/configuration/file-triggers.ad Diff File
mod - symmetric-assemble/src/asciidoc/configuration/file-triggers/scripts.ad Diff File

Issue History

Date Modified Username Field Change
2015-04-24 14:09 chenson New Issue
2015-04-24 14:09 chenson Status new => assigned
2015-04-24 14:09 chenson Assigned To => chenson
2015-04-24 14:09 chenson Status assigned => resolved
2015-04-24 14:09 chenson Fixed in Version => 3.7.16
2015-04-24 14:09 chenson Resolution open => fixed
2015-04-24 15:00 chenson Changeset attached => SymmetricDS trunk r9460
2015-05-05 19:15 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e8a370f6